/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
table, th, td {border: 1px solid black;}
th, td {padding:0.3em;text-align:center;}

/* following is specific for this website */

body {width:100%;max-width:1056px;margin-left:auto;margin-right:auto;background:black;color:white;border-style:hidden;border-width:0px 1px 0px 1px;}
h1 {font-family:'Calibri'; font-size:2.8em;font-weight:normal; text-align:center;margin:0.6em 0 0.1em 0;}
h2 {font-family:'Calibri'; font-size:1.5em;font-weight:normal; text-align:center;margin:0.1em 0 0.3em 0;}
h3 {font-family:'Calibri'; font-size:1.3em;font-weight:normal; text-align:left;margin:0.3em 0 0.2em 0.5em;}
h4 {font-family:'Calibri'; font-size:1em;font-weight:bold; text-align:left;margin:0.3em 0 0.2em 0;}
p {font-family:'Calibri'; font-size:1.1em;font-weight:normal; text-align:justify;margin:0.5em 0.4em 0.5em 0.6em;}
nav {width:100%;margin:20px 0;font-family:'Calibri'; font-size:1.2em;font-weight:normal;}
nav ul {width:100%;list-style:none;margin:0;padding:0;}
nav ul li {width:10%;float:left;background:black;text-align: center;}
.activetab {
  padding: 8px 0;
  display: block;
  color:black;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  background: #eeeeee; /* Old browsers */
  background: -moz-linear-gradient(top, #eeeeee 0%, #ffffff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #eeeeee 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #eeeeee 0%,#ffffff 100%); /* Opera 11.10+ */
  background: linear-gradient(to bottom, #eeeeee 0%,#ffffff 100%); /* W3C standard, IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  }
nav ul li a {
  padding: 8px 0;
  display: block;
  width: 100%;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  background: #dddddd; /* Old browsers */
  background: -moz-linear-gradient(top, #dddddd 0%, #999999 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#999999)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #dddddd 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #dddddd 0%,#999999 100%); /* Opera 11.10+ */
  background: linear-gradient(to bottom, #dddddd 0%,#999999 100%); /* W3C standard, IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#999999',GradientType=0 ); /* IE6-9 */
  }
nav ul li a:hover {
  background: #999999; /* Old browsers */
  background: -moz-linear-gradient(top, #999999 0%, #96c40d 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#96c40d)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #999999 0%,#96c40d 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #999999 0%,#96c40d 100%); /* Opera 11.10+ */
  background: linear-gradient(to bottom, #999999 0%,#96c40d 100%); /* W3C standard, IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#96c40d',GradientType=0 ); /* IE6-9 */
  }
nav ul li a,
nav ul li a:focus,
nav ul li a:visited,
nav ul li a:hover,
nav ul li a:active {color: #000;text-decoration: none;}
#container {position:relative;width:100%;background:white;color:black;font-family:'Calibri';font-size:1.1em;font-weight:normal;text-align:left;margin:0;padding:0;float:left;}
.newsitem1 {float:left;height:220px;font-size:0.8em;text-align:center;color: #000;text-decoration: none;}
.newsitem1 img {width:140px;height:200px;margin:5px 30px 0 30px;}
.newsitem2 {float:left;height:400px;font-size:0.8em;text-align:center;color: #000;text-decoration: none;}
.newsitem2 img {width:265px;height:375px;margin:5px 30px 0 30px;border:1px solid black;}
.newsitem3 {float:right;height:225px;font-size:0.8em;text-align:center;color: #000;text-decoration: none;}
.newsitem3 img {width:200px;height:200px;margin:5px 30px 0 30px;border:1px solid black;}
.thumbs {width:100%;margin:5px 0;font-size:0.8em;}
.thumbs ul {width:100%;list-style:none;margin:0;padding:0;}
.thumbs ul li {height:145px;float:left;background:white;text-align:center;margin:0 0.5em 0 0.5em;}
.thumbs ul li a img {border:1px solid white;} /* BAZ - this originally said solid black. It's for the box around the thumbnail images */
.thumbs ul li a,
.thumbs ul li a:focus,
.thumbs ul li a:visited,
.thumbs ul li a:hover,
.thumbs ul li a:active  {color:#000;text-decoration:none;}
.prints1 {float:left;height:400px;font-size:0.8em;text-align:center;color: #000;text-decoration: none;}
.prints1 img {width:370px;height:370px;margin:5px 30px 0 30px;border:1px solid black;}
#main {clear:both;padding-top:2em;margin-right:1em;}
.outlets1 {float:left;height:225px;font-size:0.8em;text-align:center;color: #000;text-decoration: none;}
.outlets1 img {width:150px;height:200px;margin:5px 10px 0 10px;}
.outlets2 {float:left;height:175px;font-size:0.8em;text-align:center;color: #000;text-decoration: none;}
.outlets2 img {width:200px;height:150px;margin:25px 10px 0 10px;border:1px solid black;}
.outlets3 {float:right;height:175px;font-size:0.8em;text-align:center;color: #000;text-decoration: none;}
.outlets3 img {width:200px;height:150px;margin:25px 10px 0 10px;border:1px solid black;}
.outletlink {font-size:1.6em;text-align:center;color:blue;text-decoration:underline;margin:0.1em 0 0.3em 0;}
#side1 {clear:both;float:left;font-size:1em;text-align:justify;margin:0.1em 0.5em 0.3em 0.5em; width:48%;}
#side2 {float:right;font-size:1em;text-align:justify;margin:0.1em 0.5em 0.3em 0.5em;width:48%;}
#history1 {clear:both;float:left;font-size:0.8em;text-align:justify;margin:0.1em 0.5em 0.3em 0.5em; width:48%;}
#history2 {float:right;font-size:0.8em;text-align:justify;margin:0.1em 0.5em 0.3em 0.5em;width:48%;}
#footer {clear:both;font-size:0.8em;text-align:center;padding:1em 0 ;}
#pandp {font-size:0.9em;padding:0 0 1em 1em;}
.about1 {float:left;height:380px;font-size:0.8em;text-align:center;color: #000;text-decoration: none;}
.about1 img {width:500px;height:375px;margin:5px 30px 0 30px;}
.about2 {float:right;height:345px;font-size:0.8em;text-align:center;color: #000;text-decoration: none;}
.about2 img {width:440px;height:320px;margin:5px 30px 0 30px;}